iframe {
  overflow: hidden !important;
  border: none;
  width: 420px;
  height: 380px;
  scrollbar-width: none; /* Firefox */
  background-color:white;
}

/* Chrome, Safari, Edge */
iframe::-webkit-scrollbar {
  display: none;
}
.container {
	margin: 15px auto;
	padding: 0 15px;
	max-width: 800px;
	width: 100%;
	 
}

/**
 * MODAL WINDOW & OVERLAY STYLES
 */
.window-modal {
	display: none;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	overflow-y: hidden;
	position: fixed;
	padding: 15px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;

	background-color: rgba(0,0,0,0.7);
 }

.window-modal__in::-webkit-scrollbar {
  display: none;
   }
  
.window-modal__in {
	position: relative;
	max-width: 420px;
	max-height: 380px;
	padding: 26px 30px 30px;
	width: 420px;
	height: 380px;
	z-index: 1001;
	overflow-y:hidden;
	background-color: #fff;
	border-radius: 3px;
	box-shadow: 0 0 6px 2px rgba(50,50,50,0.3);
}

.window-activated {
	overflow: hidden;
	margin-right: 17px;
}
